.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:319.737815px;}
.y17{bottom:345.445378px;}
.y16{bottom:371.152941px;}
.y15{bottom:400.073950px;}
.y14{bottom:425.781513px;}
.y13{bottom:449.882353px;}
.y12{bottom:473.983193px;}
.y11{bottom:498.084034px;}
.y31{bottom:507.724370px;}
.y10{bottom:522.184874px;}
.y30{bottom:533.431933px;}
.yf{bottom:546.285714px;}
.y2f{bottom:559.139496px;}
.ye{bottom:570.386555px;}
.y2e{bottom:584.847059px;}
.yd{bottom:594.487395px;}
.y2d{bottom:610.554622px;}
.yc{bottom:618.588235px;}
.y2c{bottom:636.262185px;}
.yb{bottom:642.689076px;}
.y2b{bottom:661.969748px;}
.ya{bottom:666.789916px;}
.y2a{bottom:687.677311px;}
.y9{bottom:690.890756px;}
.y29{bottom:713.384874px;}
.y8{bottom:714.991597px;}
.y7{bottom:739.092437px;}
.y6{bottom:763.193277px;}
.y28{bottom:764.800000px;}
.y5{bottom:787.294118px;}
.y27{bottom:790.507563px;}
.y4{bottom:811.394958px;}
.y26{bottom:816.215126px;}
.y3{bottom:835.495798px;}
.y25{bottom:845.136134px;}
.y24{bottom:874.057143px;}
.y23{bottom:899.764706px;}
.y22{bottom:923.865546px;}
.y21{bottom:949.573109px;}
.y20{bottom:973.673950px;}
.y1f{bottom:999.381513px;}
.y1e{bottom:1025.089076px;}
.y1d{bottom:1050.796639px;}
.y1c{bottom:1076.504202px;}
.y1b{bottom:1102.211765px;}
.y1a{bottom:1127.919328px;}
.y19{bottom:1153.626891px;}
.y2{bottom:1182.547899px;}
.y1{bottom:1208.255462px;}
.h2{height:38.120000px;}
.h1{height:46.992000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:48.201681px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:265.333333pt;}
.y17{bottom:286.666667pt;}
.y16{bottom:308.000000pt;}
.y15{bottom:332.000000pt;}
.y14{bottom:353.333333pt;}
.y13{bottom:373.333333pt;}
.y12{bottom:393.333333pt;}
.y11{bottom:413.333333pt;}
.y31{bottom:421.333333pt;}
.y10{bottom:433.333333pt;}
.y30{bottom:442.666667pt;}
.yf{bottom:453.333333pt;}
.y2f{bottom:464.000000pt;}
.ye{bottom:473.333333pt;}
.y2e{bottom:485.333333pt;}
.yd{bottom:493.333333pt;}
.y2d{bottom:506.666667pt;}
.yc{bottom:513.333333pt;}
.y2c{bottom:528.000000pt;}
.yb{bottom:533.333333pt;}
.y2b{bottom:549.333333pt;}
.ya{bottom:553.333333pt;}
.y2a{bottom:570.666667pt;}
.y9{bottom:573.333333pt;}
.y29{bottom:592.000000pt;}
.y8{bottom:593.333333pt;}
.y7{bottom:613.333333pt;}
.y6{bottom:633.333333pt;}
.y28{bottom:634.666667pt;}
.y5{bottom:653.333333pt;}
.y27{bottom:656.000000pt;}
.y4{bottom:673.333333pt;}
.y26{bottom:677.333333pt;}
.y3{bottom:693.333333pt;}
.y25{bottom:701.333333pt;}
.y24{bottom:725.333333pt;}
.y23{bottom:746.666667pt;}
.y22{bottom:766.666667pt;}
.y21{bottom:788.000000pt;}
.y20{bottom:808.000000pt;}
.y1f{bottom:829.333333pt;}
.y1e{bottom:850.666667pt;}
.y1d{bottom:872.000000pt;}
.y1c{bottom:893.333333pt;}
.y1b{bottom:914.666667pt;}
.y1a{bottom:936.000000pt;}
.y19{bottom:957.333333pt;}
.y2{bottom:981.333333pt;}
.y1{bottom:1002.666667pt;}
.h2{height:31.633752pt;}
.h1{height:38.996151pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:40.000000pt;}
}
